[DM-AlpsDawnDUel2 UTUIDataProvider_MapInfo]
MapName=DM-AlpsDawnDuel2
FriendlyName=Alps' Dawn Duel 2
PreviewImageMarkup=<Images:DM-AlpsDawnDuel2.Preview1>
Description=The old industrial fortress located on the Italian Alps has once again opened for Unreal Tournament deathmatch.
NumPlayers=2 to 6 players     Author: Jonatan "Thrallala" Czapnik
